@charset "utf-8";

.slick-dots{
	margin: 30px 0;
}

.biew-text h2{
	margin-bottom: 0px !important;
}

.slick-dotted.slick-slider{
	margin-bottom: 0;
}

.fav_salons, .fa-signin, .fav_authors, .fa-signin{
	display: inline-block !important;
	margin: auto !important;
}

.post-ratings{
	display: inline-block;
	width: inherit;
}

/*
.three_rows a{
	max-height: 68px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
*/

/*お問い合わせ*/
.page-template-page-contact .side-none .entry-content{
	max-width: 800px;
	margin: auto;
}

.contact_table{
	width:100%;
	text-align:left;
}

.contact_table tr{
	border-bottom:1px solid #ccc;
	vertical-align: top;
}

.contact_table th{
	padding:10px;
	width: 25%;
}

.contact_table th span{
	display: inline-block;
    font-size: 10px;
    background: #c1b497;
    color: #fff;
    padding: 1px 5px;
    border-radius: 3px;
    float: right;
	font-weight:normal;
}

.contact_table td{
	padding:10px 0;
}

.contact_btn{
	text-align: center;
}

.contact_btn li{
	display: inline-block;
}

.back{
	background: #ccc;
    color: #fff;
    padding: 6px 20px;
    border-radius: 3px;
    margin: 30px 0;
	border:1px solid #ccc;
	transition:.3s;
	margin-right: 10px;
}

.send{
	background: #c1b497;
    color: #fff;
    padding: 6px 20px;
    border-radius: 3px;
    margin: 30px 0;
	border:1px solid #c1b497;
	border-bottom: 4px solid #a09a78;
	transition:.3s;
}

.send:hover{
	background: #f0f0f0;
    color: #c1b497;
	transition:.3s;
	border:1px solid #ddd;
	border-bottom: 4px solid #ddd;
}

.back:hover{
	background: #fff;
    color: #ccc;
	transition:.3s;
}

/*会社概要*/
.page-template-page-side-none .side-none .entry-content{
	max-width: 800px;
	margin: auto;
}

.page-template-page-side-none .side-none .entry-content p{
	margin-bottom: 10px;
}

.company_table{
	width:100%;
	text-align:left;
}

.company_table tr{
	border-bottom:1px solid #ccc;
	vertical-align: top;
}

.company_table th{
	padding:10px;
	width: 25%;
}

.company_table th span{
	display: inline-block;
    font-size: 10px;
    background: #c1b497;
    color: #fff;
    padding: 1px 5px;
    border-radius: 3px;
    float: right;
	font-weight:normal;
}

.company_table td{
	padding:10px 0;
}

.movie-box{
	margin-top: 30px;
}

.company-project h2, .movie-box h2{
	color: #c1b497;
    margin: 20px auto 10px;
}

.company-project h3{
	color: #9cc2cb;
    margin: 10px auto 5px;
}

.company-project h4{

}

/* 採用情報 */
.page-template-page-side-none .entry-content h3{
	color: #c1b497;
    margin: 20px auto 10px;
}

.page-template-page-side-none .entry-content h4{
	color: #9cc2cb;
    margin: 10px auto 5px;
}

.original-text{
	text-align: center;
	letter-spacing: normal;
	max-width: 700px;
	margin: auto;
}

.next-more-btn a{
	padding: 10px 20px;
	border: solid 1px #c1b497;
	max-width: 300px;
	margin:auto;
	display: block;
	text-align: center;
}

.next-more-btn a:hover{
	color: #fff;
	background: #c1b497;
}

/* ログイン */
#wpg-login.large .wpg-button{
	display: inline-block !important;
	text-decoration: none;
	border: 1px solid #ccc;
    border-radius: 3px;
    white-space: nowrap;
    cursor: pointer;
    background: #f7f7f7;
    min-width: 120px;
    box-shadow: inset 0 1px 0 #fff, 0 1px 0 rgba(0,0,0,0.08);
    vertical-align: top;
    height: auto !important;
    padding: 8px 10px 8px 35px;
    line-height: 1.7 !important;
}

#wpg-login.large .wpg-button .lsf{
	font-size: 25px;
	margin-top: 0px !important;
	top:1px;
}

.tml{
	max-width: 420px;
	margin: auto;
}

.tml p{
	margin: 0 0 1em 0;
}

.tml input#wp-submit{
	width: 100%;
    border-radius: 0;
    background: #c1b497;
    border-bottom: 4px solid #a09a78;
    color: #fff;
    padding: 8px 40px;
}

.tml input#wp-submit{
	width: 100%;
    border-radius: 0;
    background: #c1b497;
    border-bottom: 4px solid #a09a78;
    color: #fff;
    padding: 8px;
}

.complete_box .tml{
	max-width: 100%;
}

.wpg-button{
	height: auto;
	line-height:inherit;
	margin-bottom: 8px;
    margin-right: 8px;
}

.tml .tml-action-links li{
	margin: 0;
}

.complete_box .tml .message{
	display: inline-block;
/* 	padding-right: 200px; */
}

.tml-registration-confirmation span{
	font-size: 14px;
}

.tml .tml-action-links a {
	color: #333;
	display: block;
	text-decoration: none;
	border: 1px solid #ccc;
    border-radius: 3px;
    white-space: nowrap;
    cursor: pointer;
    background: #f7f7f7;
	padding: 8px 20px;
    min-width: 120px;
    box-shadow: inset 0 1px 0 #fff, 0 1px 0 rgba(0,0,0,0.08);
    vertical-align: top;
}

.tml .tml-action-links li {
    border-right: none;
}

.tml .tml-rememberme-wrap .tml-label{
	display: inline-block;
}

.tml  .tml-user_terms-wrap .tml-label{
	display: inline-block;
}

.tml .tml-submit-wrap input[type="submit"]{
	background: #c1b497;
    color: #fff;
    padding: 6px 20px;
    border-radius: 3px;
    border: 1px solid #c1b497;
    border-bottom: 4px solid #a09a78;
    transition: .3s;
}

.wpg-notices{
	position: static;
	box-shadow: 0 0 0 0 transparent;
}

.wpg-notices div.error{
	border: 1px solid #c00;
    background-color: #ffebe8;
	color: #333;
    padding: 0.5em;
    margin: 0 0 1.5em 0;
}

.wpg-notices div.error p, .wpg-notices div.updated p{
	padding: 0;
}

.wpg-notices div.error p:before, .wpg-notices div.updated p:before{
	content: "";
}

.wpg-notices div.error a.close-btn:link, .wpg-notices div.error a.close-btn:visited{
	display: none;
}

/* 登録ページのリンク非表示 */
.tml-register .tml-action-links{
	display: none;
}

.tml-register p.message{
	display: none;
}

/* ダイアログ */
.dialog.confirm{
	max-width: 500px;
	margin: 20px auto;
}
.dialog.confirm .actions{
	margin-top:10px;
}
.dialog.confirm .actions .btn{
	font-size:12px;
	border:1px solid #fff;
	min-width: 80px;
}
.dialog.confirm .actions .btn:hover{
	cursor:pointer;
	opacity:.7;
}
.dialog.confirm .actions .btn.btn-submit{
	color:#c1b497;
	border-color:#c1b497;
}

/*ポップアップ*/
img.mfp-img{
	padding: 0;
}

.mfp-figure:after{
	box-shadow: 0 0 0px rgba(0, 0, 0, 0);
	background: transparent;
}

.mfp-auto-cursor .mfp-content{
	width:60%;
	color:#fff;
	background-color: rgba(0,0,0,.7);
	padding: 10px;
	min-height: 200px;
}
.mfp-auto-cursor .mfp-content h3{
	margin-bottom:10px;
}

.mfp-auto-cursor .mfp-content .portfolio_img img{
	max-width: 100%;
    width: 100%;
    margin: auto;
    text-align: center;
    display: block;
}

.mfp-auto-cursor .mfp-content .portfolio_text{
	color:#fff;
}
.mfp-auto-cursor .mfp-content .portfolio_link a{
	color:#fff;
	text-decoration:underline;
}
.mfp-auto-cursor .mfp-content .portfolio_link a:hover{
	opacity:.7;
}
.mfp-auto-cursor .mfp-content .mfp-close{
	color: #dedede;
	background-color: #000;
	right: 10px;
    top: 10px;
    width: auto;
    padding: 0 10px 10px;
}

/* 利用規約 */
.terms_box h2{
	margin: 20px auto 10px;
}
.terms_box .parent{
	padding-left: 20px;
/*
	padding-left: -35px;
	text-indent: 35px;
*/
}

.terms_box .parent li{
	list-style: outside decimal;
	margin: 10px 0 0 0;
}

.terms_box .parent ul li, .terms_box ul.child li{
	list-style:none;
	padding-left: 30px;
	text-indent: -40px;
}

.terms_label a{
	display: block;
	margin-top: 10px;
}

/* プライバシーポリシー */
.privacy_box h2{
	margin: 20px auto 10px;
}
.privacy_box .parent{
	padding-left: 20px;
}

.privacy_box .parent li{
	list-style: outside decimal;
	margin: 10px 0 0 0;
}

.privacy_box .parent ul li, .privacy_box ul.child li{
	list-style:none;
	padding-left: 30px;
	text-indent: -40px;
}

.privacy_box ul li ul li ol{
	padding-left: 0 !important;
}

.privacy_box ul li ul li ol li {
    list-style: outside lower-roman !important;
    margin-left: 20px !important;
    text-indent: -30px !important;
}

/* クイック検索 */
.salon_search{
	background: rgba(229, 229, 229, .25);
	padding: 30px 0;
	width: 100%;
	text-align: center;
/* 	margin-bottom: 30px; */
}

.salon_search_box{
	width: 94%;
	max-width: 1200px;
	margin: auto;
}

.salon_search h3{
	font-size: 24px;
/* 	margin-bottom: 10px; */
}

.salon_search h3 span{
	font-size: 16px;
	color: #c1b497;
	margin-left: 10px;
}

.salon_search .salon_search_category{
	display: inline-block;
	vertical-align: top;
	width: 35%;
	text-align: left;
}

.salon_search .salon_search_skill{
	display: inline-block;
	vertical-align: top;
	width: 35%;
	position: relative;
}

.salon_search .salon_search_skill:before{
	content: "×";
	font-size: 20px;
	position: absolute;
	left: -18px;
	top:3px;
}

.salon_search select{
	width: 95%;
    background-color: #fff;
    border: solid 1px #ccc;
    height: 40px;
    border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.salon_search .salon_search_submit{
	display: inline-block;
	vertical-align: top;
	width: 25%;
}

.salon_search .salon_search_submit .search-submit{
	height: 40px;
	background: url(../images/ico/ico_search.png) no-repeat left 10px center #c1b497;
	background-size: 15px;
	cursor: pointer;
	width: 100%;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-bottom: 4px solid #a09a78;
	color: #fff;
}

.salon_search .salon_search_submit .search-submit .screen-reader-text{
	font-size: 16px;
}

.search-content{
	border-bottom: 1px dotted #c1b497;
	margin-bottom: 30px;
}

.search-content table{
	width: 100%;
	text-align: left;
}

.search-content table th{
	font-weight: normal;
	padding: 10px;
	width: 25%;
	background: #c1b497;
	border: solid 1px #a09a78;
	color: #fff;
}

.search-content table td{
	padding: 10px;
	border: solid 1px #a09a78;
}

.search-content .search_submit_box{
	text-align: center;
	margin: 15px auto 30px;
}

.search-content .search_submit_box button{
	background: #c1b497;
    border-bottom: 4px solid #a09a78;
    color: #fff;
    padding: 10px 20px;
    width: 300px;
    display: inline-block;
}

@media screen and (max-width: 768px) {
	.slick-dots{
		margin: 15px 0;
	}
	/* お問い合わせ */
	.contact_table th{
		width:40%;
	}
	.contact_table td{
		width:60%;
	}

	.salon_search h3{
		font-size: 16px;
	}

	.salon_search h3 span{
		font-size: 12px;
		display: block;
		margin: auto;
	}

	.next-more-btn{
		margin-top: 20px;
	}
}

@media screen and (max-width: 700px) {

	.salon_search .salon_search_category{
		display: block;
		width: 100%;
	}

	.salon_search select{
		width: 100%;
	}

/*
	.salon_search .salon_search_skill{
		display: block;
		width: 100%;
		margin-top: 30px;
	}

	.salon_search .salon_search_skill:before{
		display: block;
		text-align: center;
		width: 100%;
		left: inherit;
		top:-33px;
	}
*/

	.salon_search .salon_search_submit{
		display: block;
		width: 100%;
	}

	.salon_search_box select{
		width: 100%;
	}

	.salon_search .salon_search_submit .search-submit{
		margin-top: 10px;
		font-weight: bold;
	}
}

@media screen and (max-width: 640px) {
	.search-content table th{
		width: 100%;
		display: block;
	}

	.search-content table td{
		width: 100%;
		display: block;
	}
}

@media screen and (max-width: 570px) {
	.salon_search .tab li{
		padding: 10px;
	}
	.salon_search h3{
		font-size: 14px;
	}

	.salon_search h3 span{
		font-size: 10px;
		font-weight: normal;
	}

	.salon_search .tab_content li{
		padding: 10px;
	}
}

@media screen and (max-width: 480px) {

	.l_wrap_3 .box{
		display:block;
		width:100%;
		margin-right:0;
	}

	/* お問い合わせ */
	.contact_table th{
		width:100%;
		padding-left: 0;
		display:block;
	}

	.contact_table td{
		width:100%;
		display:block;
		padding-top:0;
	}

	.send{
		width:100%;
	}

	/* ページャー */
	.navigation.post-navigation .nav-next a, .navigation.post-navigation .nav-previous a{
		max-width: 130px;
	}


}

@media screen and (max-width: 425px) {
	.salon_search h3{
		font-size: 12px;
	}
}

/*
@media screen and (max-width: 340px) {
	.salon_search h3{
		font-size: 18px;
	}

}
*/

@media screen and (max-width: 374px) {
	.salon_search .tab li{
		padding: 8px;
	}
	.salon_search h3{
		font-size: 10px;
	}
}

@media screen and (max-width: 320px) {
}


/* トップページ */
.home .chiebukuro .box{
	padding: 10px;
	background: #fff;
/*
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
*/
}

.home .chiebukuro .chiebukuro_box{
	text-align: left;
	border-bottom: 1px solid #f5ead3;
	margin-top: 10px;
	padding-bottom: 10px;
}

.home .chiebukuro .chiebukuro_box .category_list{
	position: static;
}

.home .chiebukuro .chiebukuro_box h4{
	font-weight: normal;
	text-align: left;
}

.home .pickup_box:after{
	content: "";
	height: 1px;
	display: block;
	width: 1200px;
	margin: auto;
	border-bottom: 1px solid rgba(229, 229, 229);
	margin-bottom: 20px;
/* 	padding-bottom: 20px; */
}

.full-wide section:nth-child(even) .pickup_box:after{
	border-color: #c1b497;
}

.full-wide section:nth-child(even) .pickup_box.feature-slider:after{
	border: none;
}

.full-wide section:nth-child(even) .pickup_box.feature-slider{
/* 	margin-bottom: 20px; */
}

.full-wide section:nth-child(even) .pickup_box.feature-slider .slick-dots{
	margin-bottom: 20px;
}

.home .pickup_box .pickup_box_thumb .pickup_auto_resize{
	height: 460px;
	display: block;
}

.home .pickup_box .pickup_box_title{
	max-width: 760px;
	margin: auto;
	margin-top: -55px;
	padding: 20px;
	background: #fff;
}

.full-wide section:nth-child(even) .pickup_box .pickup_box_title{
	background: #f5ead3;
}

.full-wide section:nth-child(even) .pickup_box .pickup_box_title a{
	color: #333;
}

.full-wide section:nth-child(even) .pickup_box.feature-slider .pickup_box_title{
	padding-bottom: 0;
}

.home .pickup_box .pickup_box_title h3{
	text-align: left;
}


/*
.home .pickup_box .pickup_box_title h2{
	color: #fff;
}

.home .pickup_box .pickup_box_title p{
	color: #fff;
}
*/

.home .biew-text .wrap{
	letter-spacing: normal;
	text-align: center;
}

.home .feature h3.feature_sub_title{
	text-align: left;
	font-weight: normal;
}

.home .feature h3.feature_sub_title a{
	color: #333;
}

.home .alliancer-text{
	letter-spacing: normal;
	text-align: center;
	margin: 30px auto 15px;
}

.home .alliancer .l_wrap_4 .box{
	position: relative;
	background: none;
	border-bottom: 2px solid #c1b497;
}

.home .alliancer .l_wrap_4 .box .img_box{
	width: 100px;
	height: 100px;
	position: relative;
	margin: auto;
	margin-top: -50px;
}

.home .alliancer .l_wrap_4 .box .post-thumbnail{
	background: #fff;
}

.home .alliancer .l_wrap_4 .box .img_box .user-avatar img{
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	border-radius:50%;
}

.home .alliancer .l_wrap_4 .box h3 a{
	padding: 10px;
	display: block;
	text-align: center;
	font-size: 14px;
}

.entry-footer{
	display: none;
}

.home .ranking .l_wrap_4 .box .category_list{
	right: 0;
	left: inherit;
}

.home .ranking .l_wrap_4 .box .category_list li{
	margin-right: 0;
	margin-left: 5px;
}

.home .ranking .l_wrap_4 .box{
	position: relative;
}

.ranking_icon{
	position: absolute;
	top:-10px;
	left: -10px;
	z-index: 2;
	font-size: 16px;
	color: #fff;
	display: block;
	padding: 5px 10px;
	background: #ddd;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	letter-spacing: normal;
}

.ranking_icon:before{
	font-family: "dashicons";
    content: "\f313";
    text-align: center;
    vertical-align: middle;
    font-size: 20px;
}

.ranking_icon_1{
	background: #FB6170;
}

.ranking_icon_2{
	background: #FF9C00;
}

.ranking_icon_3{
	background: #FAD200;
}

.ranking_list{
	position: relative;
	margin-bottom: 10px;
}

.home .prefectly_map_search{
	text-align: center;
	letter-spacing: normal;
	display: inline-block;
	margin-right: 20px;
}

.home .prefectly_map_search > canvas {
	position:relative;
	top:0px;
	left:0px;
}

.home .prefectly_map_search .prefectly_box{

}

.home .prefectly_list_search{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
}

/*
.home .sns{
	padding: 0px 0 30px;
}
*/

.home .sns .l_wrap_2 .box{
	background: #f5ead3;
	padding: 20px 0;
}

.full-wide section.sns:nth-child(even) .l_wrap_2 .box{
	background: #fff;
}

.home .sns .list_box{
	padding: 10px;
	letter-spacing:-.2em;
	max-height: 300px;
	overflow: scroll;
}

.home .sns .list_box{
	overflow:visible;
	max-height: inherit;
}

.home .ambassador_story{
	padding: 30px 0;
}

.home .ambassador_story .l_wrap_2 .box{
	background: #fff;
	padding: 20px 0;
}

.home .ambassador_story .list_box{
	padding: 10px;
	letter-spacing:-.2em;
	max-height: 300px;
	overflow: scroll;
}

.home .ambassador_story .list_box::-webkit-scrollbar-track{
	background: #F1F1F1;
}
.home .ambassador_story .list_box::-webkit-scrollbar-thumb {
	background: #BCBCBC;
}

.home .ambassador_story .list_box article{
	text-align: left;
    border-bottom: 1px solid #f5ead3;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.home .ambassador_story .list_box article:last-child{
	margin-bottom: 0px;
}

.home .ambassador_story .list_box article h2.entry-title{
	font-size: 20px;
	text-align: left;
	margin-bottom: 0;
}

.home .ambassador_story .list_box article .img_box{
	display: inline-block;
	width: 28%;
	margin-right: 2%;
	letter-spacing: normal;
	background: rgba(229, 229, 229, .25);
	padding: 10px;
}

.home .ambassador_story .list_box article .img_box .post-thumbnail{
	background: #fff;
}

.home .ambassador_story .list_box article .img_box .auto_resize{
	height: 116px;
	display: block;
}

.home .ambassador_story .list_box article .entry-content{
	display: inline-block;
	width: 70%;
	letter-spacing: normal;
	vertical-align: top;
}

.home .news_box li{
	letter-spacing: normal;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #d3d3d3;
}

.home .news_box li span{
	padding: 5px;
	margin-right: 10px;
	color: #fff;
	background: #c1b497;
}


@media screen and (max-width: 768px) {
	.home .chiebukuro .box{
		display: block;
		width: 100%;
		margin-bottom: 20px;
	}

	.home .ambassador_story{
		padding: 15px 0;
	}

	.home .sns .l_wrap_2 .box{
		width: 100%;
		display: block;
		margin-bottom: 15px;
	}

	.home .sns .l_wrap_2 .box.last{
		margin-bottom: 0;
	}

	.home .ambassador_story .l_wrap_2 .box{
		width: 100%;
		display: block;
		margin-bottom: 15px;
	}

	.home .ambassador_story .l_wrap_2 .box.last{
		margin-bottom: 0;
	}

	.home .ambassador_story .list_box article .img_box .auto_resize{
		height: 17vw;
	}

	.home .ranking .ranking_icon{
		top:0;
		left: 0;
	}

	.home .pickup_box:after{
		width: 95%;
	}

/*
	.home .ambassador_story .list_box article .img_box{
		padding: 2px;
	}
*/
}

@media screen and (max-width: 640px) {
	.home .pickup_box .pickup_box_thumb .pickup_auto_resize{
		height: 200px;
		display: block;
	}

	.home .pickup_box .pickup_box_title{
		margin: auto;
	}

	.home .ambassador_story .list_box article h2.entry-title{
		font-size: 16px;
	}
}

/* 知恵袋 */
.post-type-archive-chiebukuro .page-content .box, .tax-chiebukuro_category .page-content .box, .tax-answer .page-content .box{
/* 	background: #f5ead3; */
/* 	padding: 10px; */
	margin-bottom: 20px;
	color: #333;
	border: solid 1px #c1b497;
}

.post-type-archive-chiebukuro .page-content .box .entry-title, .tax-chiebukuro_category .page-content .box .entry-title, .tax-answer .page-content .box .entry-title{
	background: url(../images/ico/logo_icon_v.png) left 10px center no-repeat #c1b497;
	background-size: 40px;
    padding: 10px 10px 10px 70px;
}

.post-type-archive-chiebukuro .page-content .box .entry-title a, .tax-chiebukuro_category .page-content .box .entry-title a, .tax-answer .page-content .box .entry-title a{
	color: #fff;
}

.post-type-archive-chiebukuro .page-content .box .entry-content, .tax-chiebukuro_category .page-content .box .entry-content, .tax-answer .page-content .box .entry-content{
	padding: 10px;
}

.post-type-archive-chiebukuro .page-content .box .entry-footer, .tax-chiebukuro_category .page-content .box .entry-footer, .tax-answer .page-content .box .entry-footer{
	padding: 10px;
}

.post-type-archive-chiebukuro .page-content .category_list, .tax-chiebukuro_category .page-content .category_list, .tax-answer .page-content .category_list{
	display: inline-block;
}


.post-type-archive-chiebukuro .page-content .category_answer_list, .tax-chiebukuro_category .page-content .category_answer_list, .tax-answer .page-content .category_answer_list{
	display: inline-block;
}
/*
.post-type-archive-chiebukuro .page-content .box a{
	color: #333;
}
*/


/* 求人検索 */
.recruit_sidebar h3{
	border-bottom: none;
}

.recruit_sidebar h4{
	border-bottom: none;
}

.recruit_sidebar ul{
	border-top: none;
}

.recruit_sidebar ul.last{
	border-bottom: 1px solid #a09a78;
}

.recruit_sidebar li{
	display: inline-block;
	border: none;
}

.recruit_sidebar ul li a{
	border: none;
	padding: 0 10px;
	margin-bottom:10px;
}

.recruit_sidebar ul li a:before{
	right: 0;
}


/* 一覧 */
.archive .page-content .list_box{
	letter-spacing:-.2em;
}

.archive .page-content .list_box .wpfp-link{
	letter-spacing: normal;
}

.archive .page-content .list_box article{
	text-align: left;
    border-bottom: 1px solid #f5ead3;
    padding-bottom: 10px;
    margin-bottom: 10px;
    position: relative;
}

.archive .page-content .list_box article:last-child{
	margin-bottom: 0px;
}

.archive .page-content .list_box article h3{
	text-align: left;
}

.archive .page-content .list_box article .img_box{
	display: inline-block;
	width: 28%;
	margin-right: 2%;
	letter-spacing: normal;
	background: rgba(229, 229, 229, .25);
/* 	padding: 10px; */
}

.archive .page-content .list_box article .img_box .post-thumbnail{
	background: #fff;
}

.archive .page-content .list_box article .img_box .auto_resize{
	height: 195px;
	display: block;
}

.archive .page-content .list_box article .entry-content{
	display: inline-block;
	width: 70%;
	letter-spacing: normal;
	vertical-align: top;
}

.archive .page-content .list_box .ranking_list:last-child{
	margin-bottom: 0;
}

@media screen and (max-width: 768px) {
	.archive .page-content .list_box article .img_box .auto_resize{
		height: 21vw;
	}
}

/* サロン詳細 */
.single-salon .content-area .entry-header{

}

.single-salon .content-area .entry-header .salon-cover{
	height: 300px;
	position: relative;
}

.single-salon .content-area .entry-header .img_box{
	text-align: center;
	margin-top: -70px;
	padding: 5px;
}

.single-salon .content-area .entry-header .post-thumbnail{
	display: inline-block;
	background: #fff;
	padding: 10px;
	position: relative;
}

.single-salon .content-area .entry-header .post-thumbnail .auto_resize{
	width: 100px;
	height: 100px;
	margin: auto;
}

.single-salon .content-area .salon-page-menu{
	letter-spacing: -.2em;
	width: 100%;
	border-bottom: 1px solid #a09a78;
	text-align: center;
}

.single-salon .content-area .salon-page-menu li{
	display: inline-block;
	letter-spacing: normal;
	width: 16%;
}

.single-salon .content-area .salon-page-menu li a{
	display: block;
	padding: 10px;
/*
	border: 1px solid #a09a78;
	border-bottom: none;
	border-left: none;
*/
}

/*
.single-salon .content-area .salon-page-menu li.first a{
	border-left: 1px solid #a09a78;
}
*/

/*
.single-salon .content-area .salon-page-menu li.last a{
	border-right: none;
}
*/

.single-salon .content-area .entry-header #salon-cover{
	display: none;
}

.single-salon .content-area .entry-header #salon-cover-regist-btn{
	display: none;
}

.single-salon .content-area .entry-header #salon-cover-btn{
	font-size: 10px;
	background: #9cc2cb;
	color: #fff;
	position: absolute;
	top:0;
	left: 0;
}

.single-salon .content-area .entry-header #salon-cover-regist-btn{
	font-size: 10px;
	background: #c1b497;
	color: #fff;
	position: absolute;
	top:0;
	left: 0;
}

.single-salon .content-area .entry-header #salon-avatar{
	display: none;
}

.single-salon .content-area .entry-header #salon-avatar-regist-btn{
	display: none;
}

.single-salon .content-area .entry-header #salon-avatar-btn{
	width: 100%;
	font-size: 10px;
	background: #9cc2cb;
	color: #fff;
	position: absolute;
	bottom:0;
	left: 0;
}

.single-salon .content-area .entry-header #salon-avatar-regist-btn{
	width: 100%;
	font-size: 10px;
	background: #c1b497;
	color: #fff;
	position: absolute;
	bottom:0;
	left: 0;
}

.single-salon .content-area .entry-content input[type="text"]{
	border: none;
	background: none;
}

.single-salon .content-area .entry-content input[type="text"].tel1{
	width: 60px;
	display: inline-block;
}

.single-salon .content-area .entry-content input[type="text"]#salon-img1, .single-salon .content-area .entry-content input[type="text"]#salon-img2, .single-salon .content-area .entry-content input[type="text"]#salon-img3, .single-salon .content-area .entry-content input[type="text"]#salon-img4, .single-salon .content-area .entry-content input[type="text"]#salon-img5{
	display: none;
}

.single-salon .content-area .entry-content input[type="text"].tel2, .single-salon .content-area .entry-content input[type="text"].tel3{
	width: 70px;
	display: inline-block;
}

.single-salon .content-area .entry-content input[type="text"].zip1{
	width: 60px;
	display: inline-block;
}

.single-salon .content-area .entry-content input[type="text"].zip2{
	width: 70px;
	display: inline-block;
}

.single-salon .content-area .entry-content .url-select{
	width: 15%;
	display: inline-block;
	border: none;
	background: none;
}

.single-salon .content-area .entry-content input[type="text"].url-input{
	width: 84%;
	display: inline-block;
}

.single-salon .content-area .entry-content textarea{
	border: none;
	background: none;
}

.single-salon .salon-image .salon-image-slider{
	text-align: center;
}

.single-salon .salon-image .salon-image-slider .slick-slide a{
	display: block;
	height: 400px;
}

.single-salon .salon-image .salon-image-slider img{
	display: inline-block;
}

.single-salon .salon-image .salon-image-slider .slick-dots{
	position: static;
	margin-top: 5px;
}

.single-salon .salon-image .salon-image-slider .slick-dots li{
    width: 20%;
    height: 80px;
    position: relative;
    overflow: hidden;
}

.single-salon .salon-image .salon-image-slider .slick-dots li img{
    width: 100%;
    margin: auto;
    display: block;
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
}

.single-salon .salon-information table{
	width: 100%;
}

.single-salon .salon-information table td{
	border: 1px solid #a09a78;
	padding: 10px;
	text-align: left;
}

.single-salon .salon-information table th{
	border: 1px solid #a09a78;

	padding: 10px;
	text-align: left;
	background: #c1b497;
	color: #fff;
	width: 25%;
	font-weight: normal;
}

.single-salon .salon-sns .l_wrap_4 .box .auto_resize{
	height: 133px;
}

/*サロンストーリー*/
.single-salon .content-area .salon-story .entry-content h2{
	background: url(../images/ico/logo_icon_b.png) left 10px center no-repeat;
    background-size: 40px;
    padding: 10px 10px 10px 55px;
    margin: 0px auto 15px;
}

.single-salon .content-area .salon-story .entry-content h2 a{
	color: #c1b497;
}

/* サロンアンバサダー */
.single-salon .content-area #add-ambassador-content{
	margin-top: 30px;
}

.single-salon .content-area #add-ambassador-content .entry-content .post-edit-box{
	position: static;
}

.single-salon .content-area #add-ambassador-content .entry-header .entry-title, .single-salon .content-area .salon-ambassador .entry-header .entry-title{
	padding: 0;
    background: none;
    margin: 0;
}

.single-salon .content-area #add-ambassador-content .entry-header .entry-title a, .single-salon .content-area .salon-ambassador .entry-header .entry-title a{
	color: #c1b497;
}

.single-salon .content-area .salon-ambassador .entry-content p{
	margin: 0;
}

@media screen and (max-width: 768px) {
	.single-salon .content-area .entry-header .salon-cover{
		height: 30vw;
	}

	.single-salon .salon-image .salon-image-slider .slick-slide a{
		height: 300px;
	}

	.single-salon .salon-sns .l_wrap_4 .box .auto_resize{
		height: 33vw;
	}
}

@media screen and (max-width: 640px) {
	.single-salon .content-area .entry-header .img_box{
		margin-top: -35px;
	}

	.single-salon .content-area .entry-header .post-thumbnail{
		padding: 5px;
	}

	.single-salon .content-area .entry-header .post-thumbnail .auto_resize{
		width: 50px;
		height: 50px;
	}

	.single-salon .salon-information table th{
		display: block;
		width: 100%;
	}

	.single-salon .salon-information table td{
		display: block;
		width: 100%;
	}

	.single-salon .salon-image .salon-image-slider .slick-slide a{
		height: 200px;
	}

}

/* サロンエディタ */
.single-salon .salon-edit .salon-story-edit .story-content{
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #a09a78;
}

.single-salon .salon-edit .salon-story-edit textarea{
	border: solid 1px #c1b497 !important;
    background: rgba(229, 229, 229, .25) !important;
}

.single-salon .salon-edit .salon-story-edit input[type="text"]{
	border: solid 1px #c1b497 !important;
    background: rgba(229, 229, 229, .25) !important;
}

.single-salon .salon-edit .salon-ambassador-edit input[type="text"]{
	border: solid 1px #c1b497 !important;
    background: rgba(229, 229, 229, .25) !important;
    width : -webkit-calc(100% - 70px) ;
	width : calc(100% - 70px) ;
}

.single-salon .salon-edit .salon-ambassador-edit .add_ambassador_btn{
	font-size: 12px;
    color: #fff;
    background: #a09a78;
    padding: 5px 10px;
    border: 1px solid #a09a78;
    height: 40px;
    position:relative;
    top:-1px;
}

.single-salon .salon-edit .salon-ambassador-edit .add_regist_btn:hover{
	background: rgba(229, 229, 229, .25);
	color: inherit;
}

.single-salon .salon-edit .salon-story-edit .story-img{
	display: none;
}

.single-salon .salon-edit .salon-story-edit .add-content-btn, .single-salon .salon-edit .salon-story-edit .remove-content-btn{
	text-align: right;
}

.single-salon .salon-edit .salon-story-edit .add-content-btn .add_content_btn, .single-salon .salon-edit .salon-story-edit .remove-content-btn .remove_content_btn{
	font-size: 12px;
    background: rgba(229, 229, 229, .25);
    padding: 5px 10px;
    border: 1px solid #a09a78;
}

.single-salon .salon-edit .salon-story-edit .story-img-btn{
	font-size: 12px;
    background: #9cc2cb;
    color: #fff;
    padding: 5px 10px;
    border: 1px solid #9cc9cb;
}

.single-salon .salon-edit .salon-story-edit .story-img-delete-btn{
	font-size: 12px;
    background: rgba(229, 229, 229, .25);
    padding: 5px 10px;
    border: 1px solid #a09a78;
}

/* マイページ */
.single-user .content-area .entry-header{
	position: relative;
}
.single-user .content-area .entry-header .user-cover{
	height: 300px;
	background-color: #f5ead3;

}

.single-user .content-area .entry-header .img_box{
	text-align: center;
	margin-top: -70px;
	padding: 5px;
}

.single-user .content-area .entry-header .post-thumbnail{
	display: inline-block;
	background: #fff;
	padding: 10px;
	position: relative;
}

.single-user .content-area .entry-header .post-thumbnail .auto_resize{
	width: 100px;
	height: 100px;
	margin: auto;

}

.single-user .content-area .user-page-menu{
	letter-spacing: -.2em;
	width: 100%;
	border-bottom: 1px solid #a09a78;
	text-align: center;
}

.single-user .content-area .user-page-menu li{
	display: inline-block;
	letter-spacing: normal;
	width: 16%;
}

.single-user .content-area .user-page-menu li a{
	display: block;
	padding: 10px;
/*
	border: 1px solid #a09a78;
	border-bottom: none;
	border-left: none;
*/
}

.single-user .content-area #profile .sns-list{
	margin: 20px auto;
}

.single-user .content-area #profile .sns-list li{
	display: inline-block;
}

.single-user .content-area #profile .sns-list li a{
	padding: 10px;
}

.single-user .content-area .entry-header #user-cover{
	display: none;
}

.single-user .content-area .entry-header #user-cover-regist-btn{
	display: none;
}

.single-user .content-area .entry-header #user-cover-btn{
	font-size: 10px;
	background: #9cc2cb;
	color: #fff;
	position: absolute;
	top:0;
	left: 0;
}

.single-user .content-area .entry-header #user-cover-regist-btn{
	font-size: 10px;
	background: #c1b497;
	color: #fff;
	position: absolute;
	top:0;
	left: 0;
}

.single-user .content-area .entry-header #user-avatar{
	display: none;
}

.single-user .content-area .entry-header #user-avatar-regist-btn{
	display: none;
}

.single-user .content-area .entry-header #user-avatar-btn{
	width: 100%;
	font-size: 10px;
	background: #9cc2cb;
	color: #fff;
	position: absolute;
	bottom:0;
	left: 0;
}

.single-user .content-area .entry-header #user-avatar-regist-btn{
	width: 100%;
	font-size: 10px;
	background: #c1b497;
	color: #fff;
	position: absolute;
	bottom:0;
	left: 0;
}

.single-user .content-area .entry-content input[type="text"]{
	border: none;
	background: none;
}

.single-user .content-area .entry-content textarea{
	border: none;
	background: none;
}

.single-user .content-area .entry-content .user-chiebukuro input[type="text"]{
	border: solid 1px #c1b497;
    background: rgba(229, 229, 229, .25);
}

.single-user .content-area .entry-content .user-chiebukuro textarea{
	border: solid 1px #c1b497;
    background: rgba(229, 229, 229, .25);
}

.single-user .content-area .entry-content h2{
	background: url(../images/ico/logo_icon_b.png) left 10px center no-repeat;
    background-size: 40px;
    padding: 10px 10px 10px 55px;
    margin: 30px auto 15px;
}

.single-user .content-area .entry-content .user-chiebukuro h2{
	margin-top: 0;
}

.single-user .content-area .entry-content h2 a{
	color: #c1b497;
}

/* マイページトップ */
.single-user .content-area .user-top .favorite-box{
	position: relative;
}

.single-user .content-area .user-top .favorite-box h2{
	margin-top: 0;
}

.single-user .content-area .user-top .favorite-box .user-avatar{
	position: absolute;
	top:0;
	left: 0;
	width: 50px;
	height: 50px;
}

.single-user .content-area .user-top .favorite-box article{
	padding-left: 60px;
}

.single-user .content-area .user-top .favorite-box article:last-child{
	margin-bottom: 10px;
}

/*
.single-user .content-area .user-alliancer .entry-header{
}
*/

.single-user .content-area .user-alliancer .entry-header .entry-title{
	padding: 0;
	background: none;
	margin-bottom: 0;
}

.single-user .content-area .user-alliancer .entry-header .entry-title a{
	color: #c1b497;
}

/*
.single-user .content-area .user-catalog .entry-header{
	position: absolute;
}
*/

.single-user .content-area .user-catalog .entry-header .entry-title, .single-salon .content-area .salon-catalog .entry-header .entry-title{
	padding: 0;
	background: none;
	margin: 0;
}

.single-salon .content-area .salon-catalog .entry-content p{
	margin: 0;
}

.single-user .content-area .user-catalog .entry-header .entry-title a, .single-salon .content-area .salon-catalog .entry-header .entry-title a{
	color: #c1b497;
}

.single-user .user-follow h3 span{
	font-size: 16px;
    color: #c1b497;
    margin-left: 10px;
}

.single-user .fav-salons-list img{
	margin-right: 10px;
	float: left;
	max-width: 200px;
}

.single-user .fav-salons-list h4{
	display: inline;
}

.single-user .fav-authors-list div, .single-user .fav-salons-list div{
	border-bottom: solid 1px #c1b497;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.single-user .fav-authors-list div:after, .single-user .fav-salons-list div:after{
	content:"";
	display:block;
	height:1px;
	clear:both;
}

.single-user .fav-authors-list img{
	margin-right: 10px;
	float: left;
}

.single-user .fav-authors-list h4{
	display: inline;
}

.single-user .fav-authors-list .fav-category_list, .single-user .fav-salons-list .fav-category_list{
	padding: 3px 5px;
    background: #9cc2cb;
    color: #fff;
    font-size: 14px;
    display: inline-block;
}

.fav-authors-list li{
	padding: 10px 0 !important;
}

.fav-salons-list li{
	padding: 10px 0 !important;
}

.fav-total{
	text-align: right;
}

/* カタログエディタ */
.single-user .user-catalog #catalog-front-img, .single-user .user-catalog #catalog-side-img, .single-user .user-catalog #catalog-back-img, .single-user .user-catalog #catalog-before-img, .single-user .user-catalog #catalog-after-img{
	display: none;
}

.single-user .user-catalog #catalog-front-img-btn, .single-user .user-catalog #catalog-side-img-btn, .single-user .user-catalog #catalog-back-img-btn, .single-user .user-catalog #catalog-before-img-btn, .single-user .user-catalog #catalog-after-img-btn{
	font-size: 12px;
    background: #9cc2cb;
    color: #fff;
    padding: 5px 10px;
    border: 1px solid #9cc9cb;
}

.single-user .user-catalog #catalog-front-img-delete-btn, .single-user .user-catalog #catalog-side-img-delete-btn, .single-user .user-catalog #catalog-back-img-delete-btn, .single-user .user-catalog #catalog-before-img-delete-btn, .single-user .user-catalog #catalog-after-img-delete-btn{
	font-size: 12px;
    background: rgba(229, 229, 229, .25);
    padding: 5px 10px;
    border: 1px solid #a09a78;
}

.single-user .user-catalog input[type="text"]{
	border: solid 1px #c1b497 !important;
    background: rgba(229, 229, 229, .25) !important;
}

.single-user .user-catalog textarea{
	border: solid 1px #c1b497 !important;
    background: rgba(229, 229, 229, .25) !important;
}

.single-user .user-catalog img {
    max-width: 100%;
    height: auto;
    display: block;
}

.single-user .user-catalog .catalog-category ul{
	margin-left: 20px;
}

/* サロン登録 */
.single-user .user-salon img{
	max-width: 100%;
    height: auto;
    display: block;
}

.single-user .user-salon .l_wrap_3 .box{
	background: none;
}

.single-user .user-salon .l_wrap_3 .box a{
	display: block;
	text-align: center;
}

.single-user .user-salon input[type="text"]{
	border: solid 1px #c1b497 !important;
    background: rgba(229, 229, 229, .25) !important;
}

.single-user .user-salon textarea{
	border: solid 1px #c1b497 !important;
    background: rgba(229, 229, 229, .25) !important;
}

.single-user .chiebukuro-category li{
	display: inline-block;
	margin-right: 10px;
}

@media screen and (max-width: 768px) {
	.single-user .content-area .entry-header .user-cover{
		height: 30vw;
	}

	.single-user .fav-authors-list .fav_authors{
		margin-top: 10px !important;
	}

	.single-user .fav-salons-list .fav_salons{
		margin-top: 10px !important;
	}
}

@media screen and (max-width: 640px) {
	.single-user .content-area .entry-header .img_box{
		margin-top: -35px;
	}

	.single-user .content-area .entry-header .post-thumbnail{
		padding: 5px;
	}

	.single-user .content-area .entry-header .post-thumbnail .auto_resize{
		width: 50px;
		height: 50px;
	}

	.single-user .user-follow h3 span{
		font-size: 12px;
	    display: block;
	    margin: auto;
	    text-align: center;
	}
}

@media screen and (max-width: 480px) {
	.single-user .archive .page-content .list_box article .img_box{
		width: 100%;
		display: block;
		margin-left: auto;
	}

	.single-user .archive .page-content .list_box article .img_box .auto_resize{
		height: 57vw;
	}

	.single-user .archive .page-content .list_box article .entry-content{
		width: 100%;
		display: block;
	}
}

/* カタログ */
.post-type-archive-catalog .sidebar ul, .tax-catalog_category .sidebar ul{
	display: block;
/* 	border: none; */
	position:relative;
}


.post-type-archive-catalog .sidebar ul li a, .tax-catalog_category .sidebar ul li a{
/* 	border: none; */
}

.post-type-archive-catalog .sidebar .children, .tax-catalog_category .sidebar .children{
	padding-left: 20px;
	border: none;
}


.single-catalog .entry-content .catalog-content{
	letter-spacing: -.2em;
}

.single-catalog .entry-content .catalog-img{
	width: 49%;
	margin-right: 2%;
	display: inline-block;
	letter-spacing: normal;
}

.single-catalog .entry-content .catalog-img .auto_resize{
    display: block;
	height: 500px;
	vertical-align: top;
}

.single-catalog .entry-content .catalog-img .catalog-image-slider img{
	display: inline-block;
}

.single-catalog .entry-content .catalog-img .catalog-image-slider .slick-dots{
	position: static;
	margin-top: 5px;
}

.single-catalog .entry-content .catalog-img .catalog-image-slider .slick-dots li{
    width: 33.3%;
    height: 150px;
    position: relative;
    overflow: hidden;
}

.single-catalog .entry-content .catalog-img .catalog-image-slider .slick-dots li img{
    width: 100%;
    margin: auto;
    display: block;
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
}

.single-catalog .entry-content .catalog-text{
	width: 49%;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
}

.single-catalog .entry-content .catalog-text-full{
	width: 100%;
	display: block;
}

.single-catalog .entry-content .catalog-text h3, .single-catalog .entry-content .catalog-text-full h3{
	font-weight: bold;
    color: #9cc2cb;
    background-color: #F5F3F1;
    padding: 6px 10px;
    margin-top: 0;
    font-size: 16px;
}

.single-catalog .entry-content .before-after-box{
	letter-spacing: -.2em;
	border: solid 1px #c1b497;
	padding: 10px;
	margin-top: 15px;
}

.single-catalog .entry-content .before-after-box h3{
	margin-top: 0;
	border-bottom: 1px solid #c1b497;
}

.single-catalog .entry-content .before-after-box p{
	margin-bottom: 0;
}

.single-catalog .entry-content .before-after-box .before-box{
	display: inline-block;
	width: 49%;
	margin-right: 2%;
	letter-spacing: normal;
	vertical-align: top;
}

.single-catalog .entry-content .before-after-box .after-box{
	display: inline-block;
	width: 49%;
	letter-spacing: normal;
	vertical-align: top;
}



@media screen and (max-width: 640px) {
	.single-catalog .entry-content .catalog-img{
		width: 100%;
		display: block;
	}

	.single-catalog .entry-content .catalog-img .auto_resize{
		height: 300px;
	}

	.single-catalog .entry-content .catalog-img .catalog-image-slider .slick-dots li{
		height: 80px;
	}

	.single-catalog .entry-content .catalog-text{
		margin-top: 30px;
		width: 100%;
		display: block;
	}

	.single-catalog .entry-content .before-after-box .before-box{
		display: block;
		width: 100%;
		margin-right:0;
	}

	.single-catalog .entry-content .before-after-box .after-box{
		display: block;
		width: 100%;
		margin-top: 15px;
	}

}

/* ストーリー */
.single-story .story-img{
	text-align: center;
}

/* 編集画面 */
.edit_table{
	width: 100%;
}

.edit_table th{
	border: 1px solid #a09a78;
    padding: 10px;
    text-align: left;
    background: #c1b497;
    color: #fff;
    width: 25%;
    font-weight: normal;
}

.edit_table td{
	border: 1px solid #a09a78;
    padding: 10px;
    text-align: left;
}

.edit_table th span{
	color: red;
}

.edit_table .note{
	font-size: 12px;
}

.btn_box{
	display: none;
}

.btn_box li{
	display: inline-block;
}

.btn_box li .regist_btn, .btn_box li .regist_tel_btn, .btn_box li .regist_zip_btn, .btn_box li .regist_instagram_btn, .btn_box li .regist_hp_btn, .btn_box li .regist_status_btn{
	font-size: 12px;
    background: #9cc2cb;
    color: #fff;
    padding: 5px 10px;
    border: 1px solid #9cc9cb;
}

.btn_box li .cancel_btn, .btn_box li .cancel_tel_btn, .btn_box li .cancel_zip_btn, .btn_box li .cancel_instagram_btn, .btn_box li .cancel_hp_btn, .btn_box li .cancel_status_btn{
	font-size: 12px;
    background: rgba(229, 229, 229, .25);
    padding: 5px 10px;
    border: 1px solid #a09a78;
}

.edit_btn_box, .btn_box{
	margin-top: 10px;
}

.edit_btn_box li .edit_btn, .edit_btn_box li .edit_tel_btn, .edit_btn_box li .edit_zip_btn, .edit_btn_box li .edit_instagram_btn, .edit_btn_box li .edit_hp_btn, .edit_btn_box li .edit_status_btn{
	font-size: 12px;
    background: rgba(229, 229, 229, .25);
    padding: 5px 10px;
    border: 1px solid #a09a78;
}

.media-modal-close .screen-reader-text{
	display: none;
}

.attachment .screen-reader-text{
	display: none;
}

.media-toolbar .search-form .screen-reader-text{
	display: none;
}

.media-uploader-status .screen-reader-text{
	display: none;
}

.status-radio li{
	display: inline-block;
	margin-right: 10px;
}

.submit_btn{
	text-align: center;
	margin-top: 30px;
}

.submit_btn #submit_btn{
    background: #c1b497;
    color: #fff;
    padding: 10px 40px;
    border: 1px solid #a09a78;
    display: inline-block;
}

/*
.media-frame-content .media-sidebar{
	display: none;
}

.attachments-browser .media-toolbar{
	right: 0 !important;
}

.attachments-browser .attachments, .attachments-browser .uploader-inline{
	right: 0 !important;
}
*/

@media screen and (max-width: 768px) {
	.edit_table th{
		width: 100%;
		display: block;
	}

	.edit_table td{
		width: 100%;
		display: block;
	}
}

/* ランキング */
.page-template-page-ranking .ranking_list .ranking_icon{
	border-radius: inherit;
    -webkit-border-radius: inherit;
    -moz-border-radius: inherit;
    left: 0;
    top:0;
    font-size: 16px;
    padding: 0px 5px;
}

.main_visual {
    background-size: cover;
    text-align: center;
    position: relative;
    overflow: hidden;
}

.main_visual img {
    z-index: 2;
    width: 100%;
    margin: auto;
}

.main_visual video {
    margin: 0 auto;
    z-index: 1;
    width: 100%;
}

@media screen and (max-width: 768px) {
	.main_visual {
	    height: auto;
	}
}


/* ユーザーページ */
.author .site-content{
	padding-top: 20px;
}


/* 募集要項 */
.official-writer-wanted h2{
	background: url(../images/ico/logo_icon_b.png) left 10px center no-repeat;
    background-size: 40px;
    padding: 10px 10px 10px 55px;
    margin: 30px auto 15px;


}

.official-writer-wanted h3{
	color: #c1b497;
	margin: 20px auto 10px;
}

.official-writer-wanted h4{
	color: #9cc2cb;
	margin: 10px auto 5px;
}

.official-writer-wanted ul{
	margin-left: 30px;
}

.official-writer-wanted ul li{
	list-style-type: disc;
}

.official-writer-wanted .contact_btn ul{
	margin-left: 0;
}

/* biewについて */
.official-writer-wanted h2{
	background: url(../images/ico/logo_icon_b.png) left 10px center no-repeat;
    background-size: 40px;
    padding: 10px 10px 10px 55px;
    margin: 30px auto 15px;


}

.about_box h3{
	color: #c1b497;
	margin: 20px auto 10px;
}

.about_box h4{
	color: #9cc2cb;
	margin: 10px auto 5px;
}

.about_box ul{
	margin-left: 30px;
}

.about_box ul li{
	list-style-type: disc;
}

/*
.about_box .about_box_bg{
	background: url(../images/about/about-bg.jpg) no-repeat center center;
	padding: 20px;
	background-size: cover;
}
*/

/* カテゴリークラス */

ul li.cat-item-column a{
	background: url("../images/ico/column.png") no-repeat left 10px center;
	background-size: auto 20px;
	display: block;
	padding-left: 35px !important;
}

ul li.cat-item-cosme a{
	background: url("../images/ico/cosme.png") no-repeat left 10px center;
	background-size: auto 20px;
	display: block;
	padding-left: 35px !important;
}

ul li.cat-item-diet a{
	background: url("../images/ico/diet.png") no-repeat left 10px center;
	background-size: auto 20px;
	display: block;
	padding-left: 35px !important;
}

ul li.cat-item-eyelash a{
	background: url("../images/ico/eyelash.png") no-repeat left 10px center;
	background-size: auto 20px;
	display: block;
	padding-left: 35px !important;
}

ul li.cat-item-food a{
	background: url("../images/ico/food.png") no-repeat left 10px center;
	background-size: auto 20px;
	display: block;
	padding-left: 35px !important;
}

ul li.cat-item-hair a{
	background: url("../images/ico/hair.png") no-repeat left 10px center;
	background-size: auto 20px;
	display: block;
	padding-left: 35px !important;
}

ul li.cat-item-item a{
	background: url("../images/ico/item.png") no-repeat left 10px center;
	background-size: auto 20px;
	display: block;
	padding-left: 35px !important;
}

ul li.cat-item-make a{
	background: url("../images/ico/make.png") no-repeat left 10px center;
	background-size: auto 20px;
	display: block;
	padding-left: 35px !important;
}

ul li.cat-item-nail a{
	background: url("../images/ico/nail.png") no-repeat left 10px center;
	background-size: auto 20px;
	display: block;
	padding-left: 35px !important;
}

ul li.cat-item-people a{
	background: url("../images/ico/people.png") no-repeat left 10px center;
	background-size: auto 20px;
	display: block;
	padding-left: 35px !important;
}

ul li.cat-item-salon a{
	background: url("../images/ico/salon.png") no-repeat left 10px center;
	background-size: auto 20px;
	display: block;
	padding-left: 35px !important;
}

ul li.cat-item-este a{
	background: url("../images/ico/este.png") no-repeat left 10px center;
	background-size: auto 20px;
	display: block;
	padding-left: 35px !important;
}


/* amp_story_box */
.amp_story_box{
	margin: 15px auto 0;
	text-align: left;
}

.amp_story_box ul{
	overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}
.amp_story_box ul li{
	display: inline-block;
	margin-right: 5px;
	border-radius: 50%;
	overflow: hidden;
    position: relative;
    width: 70px;
	height: 70px;
}

@keyframes spin
{
    0% { transform: rotate(0deg);   opacity: 0.2; } /*0%の時は20％の透明度*/
    50%  { transform: rotate(180deg); opacity: 1.0; } /*50%の時は透明度なし*/
    100%   { transform: rotate(360deg); opacity: 0.2; } /*100%の時に20％の透明度に戻る*/

}

.amp_story_box ul li a{
	display: block;
	position: absolute;
	top:0;
	left: 0;
	right: 0;
	bottom: 0;
}

.amp_story_box ul li a img{
	display: block;
}

/*
.amp_story_box ul li a span{
	width: 70px;
	height: 70px;
	border-radius: 50%;
	border: 2px solid #a09a78;
    border-right-color: transparent;
    animation: spin 3s linear infinite;
    position: absolute;
    top: 0;
    left: 0;
}
*/


.archive.post-type-archive-glossary .page-content .list_box article .entry-content, .archive.tax-glossary_category .page-content .list_box article .entry-content{
	width: 100%;
}